Package twisted :: Package test :: Module test_process |
[frames | no frames]

## Module twisted.test.test_process

Test running processes.

Classes
`Accumulator` |
`EchoProtocol` |
`PosixProcessBase` |
`PosixProcessTestCase` |
`PosixProcessTestCasePTY` |
`ProcessTestCase` |
`SignalMixin` |
`SignalProtocol` |
`TestProcessProtocol` |
`TestTwoProcessesBase` |
`TestTwoProcessesNonPosix` |
`TestTwoProcessesPosix` |
`TrivialProcessProtocol` |
`TwoProcessProtocol` |
`UtilTestCase` |
`Win32ProcessTestCase` |

Variable Summary
`str` | `skipMessage` = `"wrong platform or reactor doesn't support...`

Variable Details

    ### skipMessage Type: `str` Value:
        "wrong platform or reactor doesn't support IReactorProcess"

Generated by Epydoc 2.0 on Sat Oct 25 00:54:46 2003 | http://epydoc.sf.net